Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost]. Nieuwe install ubuntu 9.10 Gebroken pakket  (gelezen 4044 keer)

Offline ayla

  • Lid
  • Steunpunt: Nee
[Opgelost]. Nieuwe install ubuntu 9.10 Gebroken pakket
« Gepost op: 2010/04/06, 11:07:25 »
Zojuist Ubuntu 9.10 geinstald en krijg de melding een gebroken pakket - kan niet vinden welke - blokkeerd synaptic.

sudo apt-get install -f
Helpt niet
 
« Laatst bewerkt op: 2010/04/06, 12:00:06 door ayla »

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #1 Gepost op: 2010/04/06, 11:18:03 »
Doe dan eens in de terminal:

sudo dpkg --configure -aof:
sudo apt-get --fix-broken
Kopieer en plak bovenstaande code, zo typ je geen fout. Laat eens weten of dit helpt, anders zoeken we wel verder.  :D
« Laatst bewerkt op: 2010/04/06, 11:20:33 door Progger »
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline ayla

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #2 Gepost op: 2010/04/06, 11:20:08 »
Doe dan eens in de terminal:

sudo dpkg --configure -a
Kopieer en plak bovenstaande code, zo typ je geen fout. Laat eens weten of dit helpt, anders zoeken we wel verder.  :D


ans@ans-desktop:~$ sudo dpkg --configure -adpkg: vereistenproblemen verhinderen de configuratie van cnijfilter-common:
 cnijfilter-common is afhankelijk van libcupsys2 (>= 1.2.1); maar:
  Pakket `libcupsys2' is niet geïnstalleerd.
dpkg: fout bij afhandelen van cnijfilter-common (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Processing triggers for python-support ...
Fouten gevonden tijdens behandelen van:
 cnijfilter-common

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #3 Gepost op: 2010/04/06, 11:22:59 »
Doe dan eens:

sudo apt-get --fix-broken
en als dat niet helpt dan dit:

sudo apt-get install libcupsys2
daarna:

sudo apt-get update && sudo apt-get upgrade
« Laatst bewerkt op: 2010/04/06, 11:25:33 door Progger »
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline ayla

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #4 Gepost op: 2010/04/06, 11:26:10 »
Doe dan eens:

sudo apt-get --fix-broken
en als dat niet helpt dan dit:

sudo apt-get install libcupsys2
daarna:

sudo apt-get update && sudo apt-get upgrade




ans@ans-desktop:~$ sudo apt-get --fix-brokenapt 0.7.23.1ubuntu2 voor i386 gecompileerd op Oct 15 2009 19:23:21
Gebruik: apt-get [opties] commando
       apt-get [opties] install|remove pakket1 [pakket2 ...]
       apt-get [opties] source pakket2 [pakket2 ...]

apt-get is een eenvoudige commandline-interface voor het downloaden
en installeren van pakketten. De meestgebruikte commando's zijn "update"
en "install".

Commando's:
   update - Nieuwe pakkettenlijst ophalen
   upgrade - Een upgrade uitvoeren
   install - Nieuwe pakketten installeren (naam is bijv. libc6, niet libc6.deb)
   remove - Pakketten verwijderen
   autoremove - Alle ongebruikte pakketten automatisch verwijderen
   purge - Pakketten en bijbehorende configuratiebestanden verwijderen
   source - Bronarchieven downloaden
   build-dep - Compileerafhankelijkheden van bronpakketen genereren
   dist-upgrade - Distributie-upgrade, zie apt-get(8)
   dselect-upgrade - dselect-opties volgen
   clean - Gedownloade archiefbestanden wissen
   autoclean - Oude gedownloade archiefbestanden wissen
   check - Controleren of er geen gebroken afhankelijkheden zijn

Opties:
  -h  Deze hulptekst.
  -q  Uitvoer geschikt voor logboek - geen voortgangsbalk
  -qq Geen uitvoer, alleen fouten
  -d  Alleen downloaden - pakketten NIET installeren of uitpakken
  -s  No-act. orderingssimulatie uitvoeren
  -y  Alle vragen met "Ja" beantwoorden en niet tonen
  -f  Een systeem met gebroken afhankelijkheden proberen te herstellen
  -m  Proberen door te gaan als archieven niet gevonden kunnen worden
  -u  Ook een lijst van pakketten tonen die opgewaardeerd kunnen worden
  -b  Het bronpakket compileren na het binnenhalen
  -V  Gedetailleerde versienummers tonen
  -c=? Dit configuratiebestand lezen
  -o=? Een configuratie-optie naar keuze instellen, bijv. -o dir::cache=/tmp
Zie de man-pagina's apt-get(8), sources.list(5) en apt.conf(5)
voor meer informatie en opties.
                       Deze APT heeft Super Koe Krachten.
ans@ans-desktop:~$


ans@ans-desktop:~$ sudo apt-get install libcupsys2Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
De status informatie wordt gelezen... Klaar
Pakket libcupsys2 is een virtueel pakket voorzien door:
  libcups2 1.4.1-5ubuntu2.4
U dient er één expliciet te selecteren voor installatie.
E: Pakket libcupsys2 heeft geen installeerbare kandidaat
« Laatst bewerkt op: 2010/04/06, 11:30:36 door ayla »

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #5 Gepost op: 2010/04/06, 11:29:56 »
Heb je dit ook al uitgevoerd:

sudo apt-get install libcupsys2
en daarna:

sudo apt-get update && sudo apt-get upgrade
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline ayla

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #6 Gepost op: 2010/04/06, 11:31:50 »
Heb je dit ook al uitgevoerd:

sudo apt-get install libcupsys2
en daarna:

sudo apt-get update && sudo apt-get upgrade

Ja we gaan even te snel na elkaar reageren - kijk het bovenstaande bericht - ik ben nu tot
sudo apt-get install libcupsys2

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd     
De status informatie wordt gelezen... Klaar
Pakket libcupsys2 is een virtueel pakket voorzien door:
  libcups2 1.4.1-5ubuntu2.4
U dient er één expliciet te selecteren voor installatie.
E: Pakket libcupsys2 heeft geen installeerbare kandidaat

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #7 Gepost op: 2010/04/06, 11:36:57 »
Raar, daar je deze melding kreeg volgens je eerste post:

Citaat
cnijfilter-common is afhankelijk van libcupsys2 (>= 1.2.1); maar:
  Pakket `libcupsys2' is niet geïnstalleerd.

Iemand ideën.
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline ayla

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #8 Gepost op: 2010/04/06, 11:42:04 »
Raar, daar je deze melding kreeg volgens je eerste post:

Citaat
cnijfilter-common is afhankelijk van libcupsys2 (>= 1.2.1); maar:
  Pakket `libcupsys2' is niet geïnstalleerd.

Iemand ideën.

Ja ik zie wat je bedoeld.
Inmiddels heb ik  libcupsys2' niet meer nodig want ik heb de printer werkend gekregen met http://localhost:631/printers/
Toch nu is nog wel software index upgrade is beschadigd .......

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #9 Gepost op: 2010/04/06, 11:46:07 »
Als je updater (apt-get/synaptic) beschadigd is zou dit toch moeten helpen hoor:

sudo dpkg --configure -a
of begrijp ik het verkeerd betreffende wat er beschadigd is?.  :)
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline ayla

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #10 Gepost op: 2010/04/06, 11:54:01 »
Als je updater (apt-get/synaptic) beschadigd is zou dit toch moeten helpen hoor:

sudo dpkg --configure -a
of begrijp ik het verkeerd betreffende wat er beschadigd is?.  :)

Progger - als eerste bedankt voor je hulp.
Het is nu in orde - ik heb een pc reboot gedaan en toen de updatemanager aangeroepen en die gaf wat fout zat en heeft pakket libcupsys of iets daarvan verwijderd.

Ayla

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #11 Gepost op: 2010/04/06, 11:55:58 »
Blij dat het is verholpen, en zet dan als je wil voor de titel van je openingstopic eens [Opgelost].
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline ayla

  • Lid
  • Steunpunt: Nee
[Opgelost]. Nieuwe install ubuntu 9.10 Gebroken pakket
« Reactie #12 Gepost op: 2010/04/06, 11:59:41 »
Blij dat het is verholpen, en zet dan als je wil voor de titel van je openingstopic eens [Opgelost].


Gedaan  [Opgelost].